{
  "compilerOptions": {
    "module": "AMD",
    "noImplicitAny": true,
    "removeComments": true,
    "preserveConstEnums": true,
    "outFile": "main.js",
    "sourceMap": true,
    "target": "ES5"
  },
  "include": [
    "**/*"
  ],
  "exclude": [
    "node_modules",
    "**/*.spec.ts"
  ]
}
